html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u275-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu275-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u275
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu737
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -805px;
	margin-top: 15px;
	left: 125px;
}

#u737
{
	z-index: 29;
	width: 260px;
	position: relative;
	margin-right: -260px;
	margin-top: 135px;
}

#u738-3
{
	z-index: 30;
	position: relative;
}

._u738-3.f3s_top
{
	height: 181px;
	background-image: url("../images/u738-3-full.png");
	background-position: 0px 0px;
	width: 251px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#u739
{
	z-index: 33;
	margin-left: 100px;
	margin-top: 6px;
	position: relative;
}

#u739_img
{
	display: block;
	vertical-align: top;
}

#pu271
{
	width: 0.01px;
	position: relative;
	margin-right: -214px;
	margin-top: 29px;
	left: 341px;
}

#u271
{
	z-index: 27;
	width: 53px;
	margin-left: 161px;
	position: relative;
}

#u280
{
	z-index: 25;
	width: 179px;
	margin-top: 85px;
	position: relative;
}

#pu1070-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 561px;
}

#u1070-4
{
	z-index: 37;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1070-4:hover
{
	background-color: transparent;
}

#u1070-4:hover p
{
	text-decoration: underline;
}

#u1142-3
{
	z-index: 77;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-adulto.png") no-repeat left top;
}

#u1041
{
	z-index: 35;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u271_img,#u280_img,#u1041_img
{
	vertical-align: top;
}

#pu1124-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1124-4
{
	z-index: 42;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1124-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1124-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1124-8
{
	z-index: 46;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1124-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1124-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1125-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1125-4
{
	z-index: 51;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1125-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1125-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1125-8
{
	z-index: 55;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1125-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1125-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1126-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1126-4
{
	z-index: 60;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1126-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1126-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1126-8
{
	z-index: 64;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1126-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1126-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1127-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1127-4
{
	z-index: 69;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1127-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1127-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1127-8
{
	z-index: 73;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1124-4:hover #u1124-8,#pu1125-4:hover #u1125-8,#pu1126-4:hover #u1126-8,#pu1127-4:hover #u1127-8
{
	visibility: visible;
}

#pu1124-4:hover #u1124-4,#pu1125-4:hover #u1125-4,#pu1126-4:hover #u1126-4,#pu1127-4:hover #u1127-4
{
	visibility: hidden;
}

._u1127-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1127-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1124-3,#u1124-7,#u1125-3,#u1125-7,#u1126-3,#u1126-7,#u1127-3,#u1127-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1124-2,#u1124-6,#u1125-2,#u1125-6,#u1126-2,#u1126-6,#u1127-2,#u1127-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

